PPL 1.2

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
Parma_Polyhedra_Library::Variable::Compare Struct Reference
C++ Language Interface

Binary predicate defining the total ordering on variables. More...

`#include <ppl.hh>`

## Public Member Functions
bool | operator() (Variable x, Variable y) const
| Returns `true` if and only if `x` comes before `y`.

## Detailed Description

Binary predicate defining the total ordering on variables.

The documentation for this struct was generated from the following file:

- ppl.hh